<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'et', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscaledescription'] = 'Importimiseks loodud pädevuseskaala';
$string['confirm'] = 'Kinnita';
$string['csvdelimiter'] = 'CSV eraldaja';
$string['description'] = 'Kirjeldus';
$string['descriptionformat'] = 'Kirjelduse vorming';
$string['encoding'] = 'Kodeering';
$string['export'] = 'Ekspordi';
$string['exportnavlink'] = 'Ekspordi pädevuse raamistik';
$string['import'] = 'Impordi';
$string['importfile'] = 'Raamistiku kirjelduse CSV-fail';
$string['invalidimportfile'] = 'Failivorming ei sobi.';
$string['isframework'] = 'On raamistik';
$string['noframeworks'] = 'Pädevuse raamistikke pole veel loodud';
$string['pluginname'] = 'Impordi pädevuse raamistik';
$string['ruleconfig'] = 'Reegli konfiguratsioon (valikuline)';
$string['ruleoutcome'] = 'Reegli tulemus (valikuline)';
$string['ruletype'] = 'Reegli tüüp (valikuline)';
$string['scaleconfiguration'] = 'Skaala konfiguratsioon';
$string['scalevalues'] = 'Skaala väärtused';
$string['taxonomy'] = 'Taksonoomia';
